[setup]
;------------名称
AppTitle      =  世界摩托大奖赛07
Ename         =  shijiemotdjs2007
;------------主EXE路径 
AppName       =  WSBK07.EXE   
SoftId=16150
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-10-26 9:08:20 
RunNum        =28
isclose       =0
